.mantis {}
/* Master CSS for Mantis Property Enterprise system */

html {

}

body {
	padding:5px;
}

body.white {
	background: #FFF;
}

#wrapper {
	margin: 0 auto;
	width: 900px;
}

a:link,
a:visited {
	color: #666;
	cursor: pointer;
}

a:hover,
a:active {
	color: #000;
}

a {outline: none;}

.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.float-center { margin: 0 auto;}
.text_left {text-align: left;}
.text_right {text-align: right;}
.clear {clear: both;}
.inline {display: inline;}
.zero {margin: 0;}
.width_zero, 
.form .width_zero input,
.form input.width_zero,
.form select.width_zero {width: auto;}
.order_info p label {width: 210px;}
.no-width, .form input.no-width {width: auto;}
.no-wrap {white-space: nowrap;}
.redtext {color: #CC0000;}
.greentext {color: #009900;}
.bold, tr.bold td {font-weight: bold;}
quote {font-style: italic; color: #111;}
tr.totals {background-color: #EDEDED;}
.hidden {display: none;}
abbr {border-bottom: dotted 1px #FF7F00; cursor: help;}

.w80 {width: 80px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w275 {width: 275px;}
.w300 {width: 300px;}
.w340 {width: 340px;}
.w390 {width: 390px;}
.w420 {width: 400px;}
.w500 {width: 500px;}
.w650 {width: 650px;}
.mr40 {margin-right: 40px;}
.mr20 {margin-right: 20px;}
.ml130 {margin-left: 130px;}

.table {}
.alt_item {background: #EDEDED}
iframe {border: solid 1px #678187;}
.hr {
	height: 20px;
	border-bottom: dotted 2px #EDEDED;
	margin-bottom: 20px;
}


/* Messages */

.msg_warning {
	background: url(../images/icon_warning.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #990000;
}

.msg_confirm {
	background: url(../images/icon_tick.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #669900;
}

/* Header region */

#header {
	margin: 0 auto;
	width: 880px;
	height: 130px;
}

#header #logo {
	float: left;
}

#header #logo a {
	display: block;
	margin-top: 20px;
	width: 252px;
	height: 29px;
	background: url(../images/header_logo.jpg) no-repeat left top;
}

#header #logo a span {
	display: none;
}

#header_nav {
	float: right;
	margin-top: 30px;
	margin-right: -10px;
	width: 160px;
}

#header_nav a:link,
#header_nav a:visited {
	padding: 15px;
	font-size: 11px;
	color: #333;
	text-transform: uppercase;
	text-decoration: none;
}

#header_nav a:hover,
#header_nav a:active {
	color: #000;
}

#main_nav {
	margin-top: 30px;
}

#main_nav * {
	cursor: pointer;
}


/* Share link */

#share {
	float: right;
	margin: 2px 5px 0 0;
}


/* Content region */

#body {
	padding-top: 15px;
}

#body #content {
	min-height: 400px;
	padding: 25px 40px;
	font: 11px/14px Tahoma,Arial,sans;
	color: #333;
}


/* Typical content elements */

h1 {
	font: 17px "Lucida Grande","Lucida Sans Unicode",Tahoma,Arial,Verdana,sans-serif;
	color: #E51937;
	margin-bottom: 12px;
	text-transform: uppercase;
}

h2 {
	font: 14px "Lucida Grande","Lucida Sans Unicode",Tahoma,Arial,Verdana,sans-serif;
	color: #678187;
	margin: 16px 0 5px 0;
	text-transform: uppercase;
}


/* Quick Property Search panel on homepage */

#quick_prop_search {
	margin: -25px -25px -25px 30px;
	width: 220px;
	padding: 15px;
	min-height: 450px;
	background: #CCC;
}

#quick_prop_search h2 {
	font-size: 17px;
	color: #000;
	margin: 12px 0;
	text-transform: uppercase;
}

#quick_prop_search .form {
	padding: 0;
	color: #333;
	border: none;
	background: none;
}

#quick_prop_search .form label {
	clear: both;
	display: block;
	width: 100%;
	margin-bottom: 5px;
}

#quick_prop_search .form select {
	width: 220px;
}

#quick_prop_search .form .price select {
	width: 101px;
}

#quick_prop_search .form input[type="submit"] {
	width: 100px;
	margin-right: 23px;
}

#quick_prop_search .form .button {
	padding: 5px 0;
}

#quick_prop_search ul {
	color: #FFF;
}

#quick_prop_search ul li {
	margin-left: 20px;
}

#quick_prop_search ul li span {
	color: #333;
}


/* Property listings */

#prop_listing_page {
	
}

.page_info {
	margin-bottom: 20px;
}

.listing_order {
	position: relative;
	top: -30px;
}

.prop_listing {
	
	margin-bottom: 20px;
	padding: 10px;
	border: 1px dotted #CCC;
}

.prop_listing:hover {
	border: 1px solid #000;
}

/*.prop_listing_img {
	float: left;
	width: 220px;
	height: 107px;
	margin-right: 20px;
	cursor: pointer;
	overflow: hidden;
	border: solid 1px #678187;
	
}*/

.prop_listing h2 {
	margin: 0 0 5px 0;
}

/*.prop_listing .textual {
	/*margin-left: 170px;
	width: 600px;*/
    margin-left: 220px;
width: 490px;
}*/
.prop_listing .pets,
.prop_listing .beds,
.prop_listing .cars,
.prop_listing .baths {
	display: block;
	margin-top: 5px;
	margin-bottom: -12px;
	width: 100px;
	height: 28px;
	padding: 15px 0 0 5px;
	font-size: 10px;
	color: #333;
}
.prop_listing .pets span,
.prop_listing .beds span,
.prop_listing .cars span,
.prop_listing .baths span {
	float: right;
	position: relative;
	top: -9px;
	font-size: 10px;
	color: #000;
    height:28px;
    width:100px;
}

.prop_listing .beds {
	background: url(../images/prop_listing_beds.gif) no-repeat left top;
}

.prop_listing .cars {
	background: url(../images/prop_listing_cars.gif) no-repeat left top;
}

.prop_listing .baths {
	background: url(../images/prop_listing_baths.gif) no-repeat left top;
}
.prop_listing .pets {
   background: url(../images/prop_listing_pets.gif) no-repeat left top;
}
.prop_listing .cars {
	
}

.prop_listing .baths {
	
}
.prop_listing .pets {
}


/* Property Details page */

#prop_details_page span.prop_id {
	font-size: 11px;
	color: #999;
	text-transform: uppercase;
}

.more_options {
	float: right;
	width: 140px;
}

.more_options a.print_brochure {
	display: block;
	padding-left: 20px;
	line-height: 16px;
	background: url(../images/icon_print_brochure.jpg) no-repeat;
}

.more_options a:link,
.more_options a:visited {
	display: block;
	
}












/* Form layout and formating - leaving as much as possible up to the browser */

.form {
	padding: 10px;
	border: dotted 1px #CCC;
	background: #F3F3F3;
    max-width:100%;
}

.clean {
	padding: 0;
	border: none;
	background: none;
}

.form p {
	margin-bottom: 10px;
}

.form label {
	
	width: 100%;
}

.form label.short {
	width: 100%x;
}

.form input {
	width: 100%;
}

.form input[type="submit"] {
	width: auto;
}

.form input[type="checkbox"] {
	float: left;
	width: auto;
}

.form textarea {
	width: 100%;
	height: 100px;
}

.validation_summary {
	margin-left: 30px;
	padding: 10px;
	border: dotted 1px #CC0000;
	background: #FFF2F2;
}

.contact_pic img {
	border: solid 1px #CCC;
}

/* Footer region */

#footer {
	font-size: 11px;
}

#footer_nav {
	color: #666;
}

#footer_nav ul {
	margin-left: 10px;
}

#footer_nav ul li {
	float: left;
	list-style: none;
}

#footer_nav ul li a:link,
#footer_nav ul li a:visited {
	padding: 5px;
	color: #666;
	text-decoration: none;
}

#footer_nav ul li a:hover,
#footer_nav ul li a:active {
	color: #000;
}

#footer_nav ul li.gap {
	margin-left: 107px;
}

#footer_notes {
	width: 864px;
	margin: 0 auto;
	padding: 15px 10px;
	color: #666;
}

#footer #copyright {
	float: left;
}

#footer #credits {
	float: right;
}

#footer #credits a:link,
#footer #credits a:visited {
	color: #666;
	text-decoration: none;
}

#footer #credits a:hover,
#footer #credits a:active {
	color: #000;
}

td {
    padding:10px !important;
}